
Installer - Feature #36940

New PXE loader "Grub2 UEFI SecureBoot (target OS)"

11/23/2023 10:01 AM - Markus Reisner

Status: Ready For Testing   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/821

  

Description

A new parameter 'bootloader_universe' has been added for tftp on the Smart Proxy side for the new "Grub2 UEFI SecureBoot (target

OS)" PXE loader.

We have to add the configuration of the new parameter to foreman-installer.

Related issues:

Related to Foreman - Feature #36834: New PXE loader "Grub2 UEFI SecureBoot (t... Ready For Testing

Related to Smart Proxy - Feature #36833: New PXE loader "Grub2 UEFI SecureBoo... Ready For Testing

History

#1 - 11/23/2023 10:01 AM - Markus Reisner

- Related to Feature #36834: New PXE loader "Grub2 UEFI SecureBoot (target OS)" added

- Related to Feature #36833: New PXE loader "Grub2 UEFI SecureBoot (target OS)" added

#2 - 11/28/2023 03:19 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/821 added
